/*USE THIS CLASS IN A CONTAINER THAT YOU WANT NO OVERFLOW INTO THE NEXT CONTAINER*/

body, header, nav, footer{
	margin: 0 auto;
	padding: 0 10px;
	font-size: 1em;
	line-height: 1.5em;
	font-family: 'Raleway', sans-serif;
	width: 100%;
	background-color:#134B6C;
}

h2{font:2em; color: white; text-align: center;}
p{font:1em; color:#0FF;}

#banner{
	width:100%;
	height:100px;
	background-color:#134B6C;
}

#banner h1{
font-size:2.5em; 
color:white;
text-align:center;
margin-top:25px;
}
#banner h2{
font-size:2em; 
color:white;
text-align:center;
margin-top:3px;
}
 .nav{
	width:100%;
	text-align:center;
	text-decoration:none;
	}
.nav a:link{
	text-align: center;
	text-decoration: none;
	font-size:2em;
	color: white; 
	text-shadow: 2.5px 2.5px black;
}
.nav a:hover{
	color: #0FF;	
}
	
footer h5{
	color:white;
float:right;
}